PDA

Visualizza versione completa : Vi prego prima che spacco tutto!


Maverick
17-09-2003, 21.25.31
Leggete qui, l'ho postato su un forum fastweb:

Buongiorno a tutti signori,

mi dispiace dover fare come primo post una lamentela e mi scuso in anticipo se vi sentirete offesi da questo post, considerando che va contro il vostro lavoro e la vostra comunità!

Oggi alle ore 14:00 mi accingo ad installare emule! Sono con la mia ragazza, Nala, che è con me. Lo installiamo per cercare nuove fonti utili per lo sharing!

Proviamo ad andare e dopo soli 3 minuti otteniamo il primo crash! Nala chiede informazioni sul canale, alla fine ci indirizzano su di una guida! Letta la guida proviamo ad eseguire le istruzioni, ma mentre ci proviamo secondo ed ultimo crash.

Costretti al riavvio del sistema, windows 2000, constatiamo che questo non va piu! Defunto! Riavvio, xche mi dico che una cosa del genere non può esistere.. Un sistema che era un orologio! Nessun programma superfluo, dual boot con linux.. una cannonata!

Niente.. Dopo un pomeriggio di tentativi grazie ad un pò di esperienza (15 anni di vita mi ha rubato il pc) e ad una gran dose di bucio di culo, vengo a scoprire la causa! Non so come ma emule mi ha letteralmente massacrato i driver della scheda video o mi ha crepato il monitor! Morale della favola vedevo schermata nera perche il mio 17" ora supporta solo 60hz di refresh! basta mettre 65 e boom! Muore il tutto! Ho reinstallato da modalita provvisoria i driver in tutte le salse! tutti i catalyst per la 9100, dai 2.1 fino ai 3.7! Passando per gli omega! Niente da fare! Non va oltre i 60 hz!

Mi sto massacrando gli occhi per scrivere sto post, ma mi sembrava doveroso avvertirvi! Magari è un caso isolato, magari qualcuno ha avuto esperienze analoghe! Ripeto il 2000 era un orologio! Non si bloccava praticamente mai.

Ora cercherò di risolvere sto inghippo, ma resta il fatto che non mi capacito di come tutto questo possa essere successo semplicemente installando emule!

Vi ringrazio per l'attenzione dedicata a questo topic!

Saluti!

Qualcuno sa dirmi come e perche il monitor non regge oltre i 60hz?

longe
17-09-2003, 21.41.44
mah a me sembra strano che un programma faccia ciò , che lo schermo nn supporti + di 60hz a determinate risoluzioni è probabile ma sono di solito risoulzioni alte prova a portare a 800x600 e vedi se puoi cambiare refresh. Se nn te lo fa fare l'unica cosa che mi viene in mente è provare a recuperare una vecchia sk video e sostituirla per vedere che succede . Ripeto mi sembra strano che sia stato il programma a fare ciò e anche se fosse stato presumo che reinstallando i driver la cosa si sarebbe sistemata . Ah mi son dimenticato in linux come va lo schermo ? Bene ? Se non hai ancora provato prova cosi capiamo se il problema è software o hardware . Se sei sicuro al 100 % che la sk video è funzionante proverei a far controllare il monitor , non trovo altre spiegazioni , non penso proprio , ripeto ,che un programma possa spaccare un monitor o una scheda video facci sapere ciau !

davlak
17-09-2003, 21.55.03
Oddio...di casini ne combina tanti eMule...ma fino a danneggiare SK grafica e/o monitor, non vedo il nesso :confused:

Non potrebbe essere una coincidenza?

Maverick
17-09-2003, 22.11.34
ragazzi il monitor viaggiava tranquillamente a 1024 @85hz! i 60 me li fa a 1280!

Niente, come setto piu di 60 il monitor si spegne e devo tornare in modalita provvisoria, reinstallare un driver a caso e riavviare..

tutto questo giuro dopo emule!

smano4
17-09-2003, 22.22.43
hai provato da gestione periferiche a eliminare il monitor quindi riavviare e farlo rilevare nuovamente da windows come monitor plug & play ?

Maverick
17-09-2003, 22.32.07
no.. adesso ci provo!

Maverick
17-09-2003, 22.44.54
risolto! era dovuto al fatto che si era attivato automaticamente la visualizzazione a schermo/tv sotto il pannello ati, sebbene il cavo sia staccato, e mi chiedo come possa essere attiva quella opzione.. cmq ora va!

Mai piu emule però! ;)

Maverick
17-09-2003, 22.48.41
ho installato i cata omega 3.7 tramite aggiorna driver!

Sara lo stesso non devo fare l'installaizone di nuovo da setup vero? Me li legge come 3.7! ;)